Debian Bug report logs - #313255
RM: mconfig -- obsolete in days of 2.6 kernel

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 12 Jun 2005 20:18:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, roman@hodek.net, hch@lst.de, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#313255; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to roman@hodek.net, hch@lst.de, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: RM: mconfig -- obsolete in days of 2.6 kernel
Date: Sun, 12 Jun 2005 20:58:22 +0100
Package: ftp.debian.org

Please remove mconfig.  It has been obsoleted by the configuration
scripts in the 2.6 kernel.

* Hodek Roman <roman@erlf.siemens.de> [2003-09-15 11:27]:
> > Was ist mit mconfig? Schaut nicht so aus als wuerde das upstream
> > noch entwickelt. Koennen wir das entfernen?
> 
> Das hab ich fuer Christoph Hellwig damals paketiert. Ist ein neuer
> Kernel-Konfigurator, aber Christoph hat wohl selber nicht viel dran
> weitergemacht, und mit 2.6 hat sich das Ding dann eh ueberholt...
> 
> Wenn du moeglichst viele Pakete loswerden willst, dann tu es weg,
> ansonsten lass nochmal stehen, bis sich 2.6 groesstenteils
> durchgesetzt hat.
> 
> Roman

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#313255; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Christoph Hellwig <hch@lst.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Hellwig <hch@lst.de>
To: Martin Michlmayr <tbm@cyrius.com>, 313255@bugs.debian.org
Cc: submit@bugs.debian.org
Subject: Re: Bug#313255: RM: mconfig -- obsolete in days of 2.6 kernel
Date: Sun, 12 Jun 2005 22:34:14 +0200
On Sun, Jun 12, 2005 at 08:58:22PM +0100, Martin Michlmayr wrote:
> Package: ftp.debian.org
> 
> Please remove mconfig.  It has been obsoleted by the configuration
> scripts in the 2.6 kernel.

ACK, mconfig is dead upstream, and the few remaining user will have
to stick with the crappy configure code in the kernel tree.



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#313255; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Christoph Hellwig <hch@lst.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 313255-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 313255-done@bugs.debian.org
Cc: mconfig@packages.debian.org, mconfig@packages.qa.debian.org
Subject: Removed mconfig from unstable
Date: Mon, 13 Jun 2005 17:45:35 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

   mconfig |   0.20-3.1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoM, RoQA; obsoleted by improved 2.6 kernel config

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:27:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.